{
    "upload": {
        "upload": "上传",
        "notify": "通知我",
        "second": "目前有很多人在创建视频，可能需要一些时间。我们会在你的视频准备好时通知你",
        "download": "下载动态全家福",
        "processing": "AI处理中",
        "failed": "AI处理失败",
        "failedTitle": "AI处理失败",
        "mustUpload": "请先上传文件",
        "mustUploadTitle": "请先上传文件",
        "downloadFailedTitle": "下载失败",
        "downloadFailed": "请检查网络或资源权限",
        "mustLogin": "请先登录",
        "task": "任务",
        "taskName": "动态全家福",
        "taskStatus": "正在处理中",
        "noName": "未命名作品"
    },
    "library": {
        "title": "My Memory",
        "uploadTitle": "上传素材",
        "uploadFromChat": "微信上传",
        "uploadFromDevice": "本地文件上传",
        "cancel": "取消",
        "return": "返回"
    },
    "owner": {
        "works": "推送",
        "createText": "创作",
        "create": {
            "dynamic": "动态全家福"
        }
    }
}